An error occurred

Matomo and Zend_Session require the session extension

It appears your PHP was compiled with

--disable-session
. To enjoy Matomo, you need PHP compiled without that configure option.

Matomo requires the php5-json extension which provides the functions json_encode() and json_decode()

It appears your PHP has not yet installed the php5-json extension. To use Matomo, please ask your web host to install php5-json or install it yourself, for example on debian system: sudo apt-get install php5-json.
Then restart your webserver and refresh this page.

| Go to Matomo